Bug 186607 - tc hardcodes /usr/lib/tc and can't find it's plugins on AMD64
tc hardcodes /usr/lib/tc and can't find it's plugins on AMD64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iproute (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-24 12:18 EST by Nicholas Miell
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.6.16-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-27 03:10:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicholas Miell 2006-03-24 12:18:00 EST
The path /usr/lib/tc is hardcoded in two places in tc/tc.c and once in
tc/q_netem.c, which prevents it from finding it's plugins on AMD64.
Comment 1 Radek Vokal 2006-03-27 03:10:30 EST
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.